# Flask
FLASK_ENV=development
FLASK_DEBUG=1
SECRET_KEY=this-should-be-long-and-random

# MariaDB database
DB_USER=wearwell
DB_PASSWORD=password
DB_HOST=127.0.0.1
DB_PORT=3306
DB_NAME=wearwell

DATABASE_URL=mysql+pymysql://wearwell:password@127.0.0.1:3306/wearwell